/*
	sdgethw.c

	% sed_GetHeight, sed_GetWidth

	C-scape 3.2
	Copyright (c) 1988, by Oakland Group, Inc.
	ALL RIGHTS RESERVED.

	Revision History:
	-----------------
	12/16/88 jmd	turned into functions

	 3/28/90 jmd	ansi-fied
*/

#include "sed.h"

int sed_GetHeight(sed_type sed)
/*
	Returns the height of the sed.
	Note: the height does not include the border
	use sed_GetBorderHeight to find the total height of the sed.
*/
{
	return(win_GetHeight(sed));
}

int sed_GetWidth(sed_type sed)
/*
	Returns the width of the sed.
	Note: the width does not include the border
	use sed_GetBorderWidth to find the total width of the sed.
*/
{
	return(win_GetWidth(sed));
}
